View Issue Details

IDProjectCategoryView StatusLast Update
0003855Far ManagerCopy/Movepublic2021-04-05 15:18
Reporterlvm Assigned ToDrKnS  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindows 
Product Version3.0 
Fixed in Version3.0 
Summary0003855: вместо смены кейса имени джанкшн переносится сам в себя
DescriptionПытаемся изменить кейс имени фолдера (folder на Folder) с использованием F6. Для обычного фолдера это работает, но если это джанкшн, он переносится внутрь себя (те фолдера, на который он указывает) 3.0.5757
Steps To Reproduce1. создать фолдер .\directory и джанкшн .\folder, указывающий на .\directory
2. переименовать (F6) folder в Folder

вместо переименования folder переносится внутрь directory: .\directory\folder
TagsNo tags attached.
Build5770

Activities

2useven10

2021-03-26 13:47

developer   bugnote:0017038

С симлинками на каталог такая же история.

DrKnS

2021-03-26 18:24

administrator   bugnote:0017039

Достаточно убрать вот это.
Скорее всего, это растет отсюда, но я совершенно не помню, что там правилось. Идеи?

DrKnS

2021-03-26 23:11

administrator   bugnote:0017040

Вспомнил.
5770.

DrKnS

2021-04-02 23:52

administrator   bugnote:0017044

Up.
Лучше / хуже?

lvm

2021-04-05 15:15

reporter   bugnote:0017051

Просто замечательно

Issue History

Date Modified Username Field Change
2021-03-26 09:49 lvm New Issue
2021-03-26 13:47 2useven10 Note Added: 0017038
2021-03-26 18:24 DrKnS Note Added: 0017039
2021-03-26 23:11 DrKnS Assigned To => DrKnS
2021-03-26 23:11 DrKnS Status new => feedback
2021-03-26 23:11 DrKnS Note Added: 0017040
2021-04-02 23:52 DrKnS Note Added: 0017044
2021-04-05 15:15 lvm Note Added: 0017051
2021-04-05 15:15 lvm Status feedback => assigned
2021-04-05 15:18 DrKnS Status assigned => closed
2021-04-05 15:18 DrKnS Resolution open => fixed
2021-04-05 15:18 DrKnS Fixed in Version => 3.0
2021-04-05 15:18 DrKnS Build => 5770